[Overview][Constants][Types][Procedures and functions][Variables][Index] | Reference for unit 'Graph' (#rtl)

# LineSettingsType

Record describing current line drawing mode

## Declaration

Source position: graphh.inc line 449

`type LineSettingsType = record`
`linestyle: Word;` |  | Line style used when drawing.
`pattern: Word;` |  | Pattern used when drawing.
`thickness: Word;` |  | Thickness of the drawn lines.
`end;`

Documentation generated on: Feb 26 2014